body {
    background-color: #F5F0BB;
}

h1 {
    color: #73A9AD;
    font-size: 100px;
}

h3 {
    color: #73A9AD;
}

.bacon {
    background-color: green;
}

.broccoli {
    background-color: red;
}

#heading {
    color: blue;
}

img:hover {
    background-color: red;
}